/* https://github.com/nathansmith/960-Grid-System/blob/master/code/css/min/960_12_col.css */

body{min-width:960px}.container_12{margin-left:auto;margin-right:auto;width:960px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px}.push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative}.alpha{margin-left:0}.omega{margin-right:0}.container_12 .grid_1{width:60px}.container_12 .grid_2{width:140px}.container_12 .grid_3{width:220px}.container_12 .grid_4{width:300px}.container_12 .grid_5{width:380px}.container_12 .grid_6{width:460px}.container_12 .grid_7{width:540px}.container_12 .grid_8{width:620px}.container_12 .grid_9{width:700px}.container_12 .grid_10{width:780px}.container_12 .grid_11{width:860px}.container_12 .grid_12{width:940px}.container_12 .prefix_1{padding-left:80px}.container_12 .prefix_2{padding-left:160px}.container_12 .prefix_3{padding-left:240px}.container_12 .prefix_4{padding-left:320px}.container_12 .prefix_5{padding-left:400px}.container_12 .prefix_6{padding-left:480px}.container_12 .prefix_7{padding-left:560px}.container_12 .prefix_8{padding-left:640px}.container_12 .prefix_9{padding-left:720px}.container_12 .prefix_10{padding-left:800px}.container_12 .prefix_11{padding-left:880px}.container_12 .suffix_1{padding-right:80px}.container_12 .suffix_2{padding-right:160px}.container_12 .suffix_3{padding-right:240px}.container_12 .suffix_4{padding-right:320px}.container_12 .suffix_5{padding-right:400px}.container_12 .suffix_6{padding-right:480px}.container_12 .suffix_7{padding-right:560px}.container_12 .suffix_8{padding-right:640px}.container_12 .suffix_9{padding-right:720px}.container_12 .suffix_10{padding-right:800px}.container_12 .suffix_11{padding-right:880px}.container_12 .push_1{left:80px}.container_12 .push_2{left:160px}.container_12 .push_3{left:240px}.container_12 .push_4{left:320px}.container_12 .push_5{left:400px}.container_12 .push_6{left:480px}.container_12 .push_7{left:560px}.container_12 .push_8{left:640px}.container_12 .push_9{left:720px}.container_12 .push_10{left:800px}.container_12 .push_11{left:880px}.container_12 .pull_1{left:-80px}.container_12 .pull_2{left:-160px}.container_12 .pull_3{left:-240px}.container_12 .pull_4{left:-320px}.container_12 .pull_5{left:-400px}.container_12 .pull_6{left:-480px}.container_12 .pull_7{left:-560px}.container_12 .pull_8{left:-640px}.container_12 .pull_9{left:-720px}.container_12 .pull_10{left:-800px}.container_12 .pull_11{left:-880px}.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:before,.clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}

/*
green 90cb3b
*/

html {}
body { color: #666; line-height: 1.5; background: transparent url('tw-header-4.jpg') no-repeat center top;font-family: 'Ubuntu', sans-serif; font-weight:300;}


#page {position:relative; }

#header {height:220px;}

/* GENERAL */
em, i { font-style: italic; }
h1 { font-family: 'Lustria', sans-serif; font-weight:normal; color:#90cb3b; font-size: 2.4em;    margin-bottom:15px; text-shadow: 1px 1px #fff;}
h2 { font-family: 'Lustria', sans-serif; font-weight:normal; color:#90cb3b; font-size: 2em;   margin-bottom:15px;text-shadow: 1px 1px #fff;}
h3 { font-family: 'Lustria', sans-serif; font-weight:normal; color:#90cb3b; font-size: 1.6em;  margin: 0 0 0 0; text-shadow: 1px 1px #fff;}
h4 { color:#555; font-size: 1.2em; margin: 0.5em 0; text-shadow: 1px 1px #fff;}
h3 a, h4 a { color:#555; display: block; }
.bigtext {font-size:1.4em; color:#004a79;}

#contactbox {text-align:right;margin-right:30px;padding-top:30px;}

#footer {margin:20px 0; color:#999; font-size:smaller; text-align:center;}

.client-image { width:45%; margin-right:5%; margin-bottom:20px;float:left; height:200px}
.client-image img {width:100%;}

.link {width:60px; height:60px; display:block;}
.twitter {background: transparent url('logo-twitter.png') no-repeat left top;}
.linkedin {background: transparent url('logo-linkedin.png') no-repeat left top;margin-left:-20px; z-index:99;}

.alignright {float:right; padding: 0 0 20px 20px;}
.alignleft {float:left; padding: 0 20px 20px 0;}

.noborder { border:none !important; }
pre { display: block; font-family: monospace; padding: 1em 1.5em; border: 1px solid #999; overflow: auto; }
code { display:inline; border:0; font-family: monospace;}
.codeblock { overflow: auto; margin: 0.5em 0; padding:10px; background-color:#f9f9f9; border:1px solid #D0D0D0; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.codeblock code { width: auto; white-space: nowrap }
a { color:#90cb3b;text-decoration: none; }
a:hover { color: #7ab02b; text-decoration:none; }
del { text-decoration: line-through; }

li {padding:5px 0;}

#nav {margin-right:30px;}
#nav li { list-style:none; }
#nav li a {padding:5px 0; border-bottom:2px solid #eee; display:block; text-align:right; font-size:1.4em;}
#nav a:hover {color:#749cb6;}

.button {
background: #eee; color:#666; font-family: 'Lustria', serif; border:1px solid #fff;
font-size:1.2em; text-decoration: none; display: inline-block;
padding:6px 12px; cursor: pointer;
box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;
text-shadow: 1px 1px #fff; }
.button:hover { color:#333; background: #dfdfdf; box-shadow:inset 1px 1px 1px #ccc; -webkit-transition: background 0.2s linear;-moz-transition: background 0.2s linear;}